org.eclipse.ecf.provider.comm.tcp

## Interface IServerSocketFactory

All Known Implementing Classes:
  SocketFactory

    public interface IServerSocketFactory

### Method Summary

All Methods Instance Methods Abstract Methods
`ServerSocket` `createServerSocket(int port, int backlog)`

### Method Detail

#### createServerSocket

    ServerSocket createServerSocket(int port,
                                    int backlog)
                             throws IOException

Throws:
  `IOException`